Summary:	A shout plugin for gmpc
Name:		gmpc-shout
Version:	0.20.0
Release:	%mkrel 5
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_SHOUT
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	libmpd-devel >= 0.15.98
BuildRequires:	libxml2-devel
BuildRequires:	gtk+2-devel >= 2.8
BuildRequires:	gmpc-devel >= 0.15.98
BuildRequires:	intltool
Requires:	gmpc
Requires:	vorbis-tools

%description
This plugin calls ogg123 and points it at mpd's shoutstream. it will
stop ogg123 when stopped/paused and starts it again when mpd starts
playing again.


%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %name

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%{_libdir}/gmpc/plugins/shoutplugin.la
%{_libdir}/gmpc/plugins/shoutplugin.so




%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.20.0-5.mga3
+ Revision: 351918
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 0.20.0-4.mga3
+ Revision: 322833
- update RPM group

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97521
- Remove BuildRoot
- Update Url
- As vorbis-tools as a requires (this plugin requires ogg123 to work)
- imported package gmpc-shout

